20-03-2021 17:30

Hi,

Ik heb alle stappen gevolgd (domeinnaam, website hosting pakket etc) en nu wil ik dus beginnen in de website maker en heb er dus op geklikt bij directadmin bij advanced features. Maar telkens krijg ik een foutmelding dat hij die niet kan openen. Kan de ''link...'' niet openen, cause it is using HTTP/ 0.9.

Ik wil graag zo snel mogelijk beginnen, dus hopelijk kan iemand me helpen. 

Groetjes,

Arjanne